@charset "utf-8";
/* CSS Document */

.breadcrumb{
border-bottom:1px solid #dedede;
padding-bottom:5px;
color:#9a9a9a;
margin-bottom:8px;
}
.error
{
	color:#FF0000;
	font-size:12px !important;
	font-weight:bold;
}
.successmsg
{
	color:#009900;
	font-size:12px !important;
	font-weight:bold;
}
/*==================== pagination ========================*/
.pagination{
font:normal 11px Verdana, Arial, Helvetica, sans-serif;
color:#999999;
}
.pagination a{
/*color:#2562ad;*/
color:#D77924;
text-decoration:underline;
}
.pagination a:hover{
color:#000000;
text-decoration:none;
}
.pagination  .current{  
padding:1px 5px 2px 5px;
color:#000;
font-weight:bold;
text-decoration:none;
}
.bannerbg {
	background:url(../img/banner_img.jpg);
	height:256px;
}

/* New added on 17-6 */
.seatcat
{
	font:bold 14px Georgia, "Times New Roman", Times, serif;
	color:#E94803;
	margin:10px 0px;
}